/**
 * Theme Name: SoikeoPlus
 * Template: posty
 * Author: Hoàng Ngọc Nhất Anh
 */
 
a {
    display: inline;
}
.mid-header-wrap {
    padding: 10px 0;
    position: relative;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.mid-header-right {
    position: absolute;
    right: 0;
}

.footer-item :is(.cat-item, .tagcloud) a  {
    color: white;
}

.footer-item .widget-title {
    text-transform: uppercase;
}

.wp-block-search__button {
    white-space: nowrap;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1100px;
}

.post-layout-style2 .single-blog-content .entry-content b, .post-layout-style2 .single-blog-content .entry-content strong {
    color: inherit;
}

.blog-details-content p {
    color: #222222;
    margin: 0 0 10px 0;
}

/* Paid Member Subscriptions */
.entry-content {
    margin: auto;
    max-width: 1100px;
}
/* pricing page */
.pms-pt-card-1, .pms-pt-card-2, .pms-pt-card-3 {
    min-width: 330px;
}
/* register page */
.pms-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0 !important;
}
.pms-form-fields-wrapper {
    width: 100%;
    max-width: 400px;
    padding: 0 20px !important;
}
.pms-form input[type=submit] {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-right: 0 !important;
    padding: 7px 30px;
}
/* login page */
#pms_login {
    max-width: 400px;
    margin: auto;
}
.pms-alert {
    text-align: center;
}
/* recover password page */
.soikeoplus__password-recovery .pms-form {
    text-align: center;
}

/* Navigation Bar */
.soikeoplus-user {
    position: relative;
    --border-radius: 5px;
}
.soikeoplus-user:hover .soikeoplus-user__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.soikeoplus-user__menu {
    position: absolute;
    top: calc(100% + 9px);
    right: 0;
    z-index: 100;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: var(--border-radius);
    background: #004cff;
    -webkit-box-shadow: 0 0 5px 0 #999999b0;
            box-shadow: 0 0 5px 0 #999999b0;
}
.soikeoplus-user__menu:before {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 0;
    width: 100%;
    height: 6px;
}
.soikeoplus-user__menu:after {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 12px;
    border-bottom: 9px solid #004cff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.soikeoplus-user__menu-item {
    position: relative;
    color: white !important;
    white-space: nowrap;
}
.soikeoplus-user__menu-item:first-child {
    padding: 7px 15px 2px;
}
.soikeoplus-user__menu-item:last-child {
    padding: 2px 15px 7px;
}
.soikeoplus-user__menu-item::before {
    position: absolute;
    z-index: -1;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background-color: #0000af;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.soikeoplus-user__menu-item:hover::before {
    width: 100%;
}
.soikeoplus-user__menu-item:first-child::before,
.soikeoplus-user__menu-item:hover:first-child {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
}
.soikeoplus-user__menu-item:last-child::before,
.soikeoplus-user__menu-item:hover:last-child {
    border-radius: 0 0 var(--border-radius) var(--border-radius);
}
/* Mobile Menu - User Section */
.soikeoplus-mm-user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 40px 1rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #efefef;
}

@media screen and (max-width: 991px) {
    .sidebar.blog-sidebar {
        padding-left: 0;
    }
}